Contar conversas de teste retroativas
curl --request POST \
--url https://api.nuvia.ai/v1/conversations/test/count \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"phone_numbers": [],
"linkedin_identifiers": []
}
'import requests
url = "https://api.nuvia.ai/v1/conversations/test/count"
payload = {
"phone_numbers": [],
"linkedin_identifiers": []
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({phone_numbers: [], linkedin_identifiers: []})
};
fetch('https://api.nuvia.ai/v1/conversations/test/count', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
conversations
Contar conversas de teste retroativas
Conta conversas dos últimos 90 dias que matcham com os contatos informados
POST
/
v1
/
conversations
/
test
/
count
Contar conversas de teste retroativas
Autorizações
Token JWT de autenticação
Cabeçalhos
Identificador da empresa-alvo. Obrigatório apenas para API Keys globais (type=global). Ignorado para API Keys de empresa e usuários humanos.
Resposta
200 - undefined
⌘I